---
- name: SSH to All Hosts
  hosts: all,!otsrvcibernetica
  gather_facts: no

  tasks:
    - name: SSH to Remote Hosts
      ansible.builtin.shell: |
        sudo sshpass -p "{{ ansible_ssh_pass }}" ssh -o StrictHostKeyChecking=no -i /home/jbenjumeam/.ssh/id_rsa {{ ansible_ssh_user }}@{{ inventory_hostname }}
      delegate_to: localhost
